Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 607 - mkinitrd --omit-scsi-moduless != --no-scsi-modules
Summary: mkinitrd --omit-scsi-moduless != --no-scsi-modules
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mkinitrd
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 20:02 UTC by bart.peirens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-01 05:53:40 UTC


Attachments (Terms of Use)

Description bart.peirens 1998-12-26 20:02:57 UTC
manual & mkinitrd -h says option is called
-omit-scsi-modules, code is implemented as --no-scsi-modules

# rpm -qv mkinitrd
mkinitrd-1.9-2

Comment 1 Cristian Gafton 1999-03-18 22:10:59 UTC
assigned to ewt

Comment 2 Matt Wilson 1999-04-01 05:53:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.